PDA

View Full Version : Patches



dddddddddjjjjjj
03-19-2004, 10:19 AM
Hi people

Do i realy need all the patches to FB? or would i get all with 1.22?

dddddddddjjjjjj
03-19-2004, 10:19 AM
Hi people

Do i realy need all the patches to FB? or would i get all with 1.22?

B16Enk
03-19-2004, 10:20 AM
If you get the Full 1.22 then fine.

If you want to go online get Aces expansion.

LEXX_Luthor
03-19-2004, 10:30 AM
Just need 1.22, they solve alot of problems like I~16 made of Neutronium armour and Bf-109E outclimbing Bf-109K.

But Forget 1.22 get Aces addon CD that is improved beyond 1.22 from the start and you get new Flyable planes, unless you live in New Zealand, then you are stuck with 1.22 maybe until June.

__________________
"You will still have FB , you will lose nothing" ~WUAF_Badsight
"I had actually pre ordered CFS3 and I couldnt wait..." ~Bearcat99
"Gladiator and Falco, elegant weapons of a more civilized age" ~ElAurens
:
"Damn.....Where you did read about Spitfire made from a wood?
Close this book forever and don't open anymore!" ~Oleg_Maddox http://ubbxforums.ubi.com/images/smiley/16x16_smiley-surprised.gif

dddddddddjjjjjj
03-19-2004, 10:30 AM
B16Enk

Many thanks for your answear

B16Enk
03-19-2004, 10:50 AM
Welcome M8

dddddddddjjjjjj
03-19-2004, 11:08 AM
LEXX_Luthor

My englsih is far from perfect, but if i understand you right, you say that if i get the new addon i dont need 1.22?